{
  "order.pending": "Baru",
  "order.processing": "Diproses",
  "order.success": "Berhasil",
  "order.failed": "Gagal",
  "order.cancel": "Dibatalkan",

  "payment.pending": "Menunggu Pembayaran",
  "payment.processing": "Diproses",
  "payment.success": "Berhasil",
  "payment.failed": "Gagal",
  "payment.cancel": "Dibatalkan",

  "last_data": "Data Terakhir",

  "user.role.president_director": "Presiden Direktur",
  "user.role.director": "Direktur",
  "user.role.manager": "Manajer",
  "user.role.user": "Staf",
  "user.status.active": "Aktif",
  "user.status.inactive": "Tidak Aktif",

  "configuration.status.active": "Aktif",
  "configuration.status.inactive": "Tidak Aktif",

  "department.status.active": "Aktif",
  "department.status.inactive": "Tidak Aktif",

  "bank.status.active": "Aktif",
  "bank.status.inactive": "Tidak Aktif",

  "vendor.status.active": "Aktif",
  "vendor.status.inactive": "Tidak Aktif",

  "category.period_type.other": "Lainnya",
  "category.period_type.daily": "Harian",
  "category.period_type.weekly": "Mingguan",
  "category.period_type.monthly": "Bulanan",
  "category.period_type.quarterly": "Triwulan",
  "category.period_type.annually": "Tahunan",
  "category.status.active": "Aktif",
  "category.status.inactive": "Tidak Aktif",

  "company.status.active": "Aktif",
  "company.status.inactive": "Tidak Aktif",

  "user_department.type.user": "Staf",
  "user_department.type.manager": "Manajer",
  "user_department.type.director": "Direktur",

  "user_bank.status.active": "Aktif",
  "user_bank.status.inactive": "Tidak Aktif",

  "budget.status.draft": "Draf",
  "budget.status.review": "Menunggu Persetujuan",
  "budget.status.revision": "Butuh Revisi",
  "budget.status.approved": "Disetujui",
  "budget.status.rejected": "Ditolak",

  "budget.type.cash_advance": "Pencairan Dana",
  "budget.type.purchase_order": "Purchase Order",

  "budget_detail.unit_type.pcs": "Pcs",
  "budget_detail.unit_type.percentage": "Persen",
  "budget_detail.unit_type.person": "Orang",
  "budget_detail.unit_type.set": "Set",
  "budget_detail.unit_type.unit": "Unit",
  "budget_detail.unit_type.pack": "Pak",
  "budget_detail.unit_type.pair": "Pasang",
  "budget_detail.unit_type.liter": "Liter",
  "budget_detail.unit_type.dozen": "Lusin",
  "budget_detail.unit_type.meter": "Meter",
  "budget_detail.status.draft": "Draf",
  "budget_detail.status.revision": "Butuh Revisi",
  "budget_detail.status.review": "Menunggu Persetujuan",
  "budget_detail.status.approved": "Disetujui",
  "budget_detail.status.rejected": "Ditolak",

  "transaction.unit_type.pcs": "Pcs",
  "transaction.unit_type.percentage": "Persen",
  "transaction.unit_type.unit": "Unit",
  "transaction.unit_type.pack": "Pak",
  "transaction.unit_type.pair": "Pasang",
  "transaction.unit_type.liter": "Liter",
  "transaction.unit_type.dozen": "Lusin",
  "transaction.unit_type.meter": "Meter",
  "transaction.status.pending": "Menunggu Diproses",
  "transaction.status.success": "Pembelian Berhasil",
  "transaction.status.rejected": "Pembelian Ditolak",

  "payment.type.full": "Penuh",
  "payment.type.partial": "Sebagian",
  "payment.method.e_banking": "E-Banking",
  "payment.method.cheque_giro": "Cek/Giro",
  "payment.method.main_cash": "Kas Besar",
  "payment.method.petty_cash": "Kas Kecil",
  "payment.method.cash_usd": "Kas USD",
  "payment.status.pending": "Perlu Dibayar",
  "payment.status.review": "Menunggu Pembayaran",
  "payment.status.rejected": "Ditolak",
  "payment.status.paid": "Dibayar",

  "notification.type.info": "Info",
  "notification.type.approval_request": "Permintaan Persetujuan",
  "notification.type.reminder": "Pengingat",
  "notification.type.monitoring": "Monitoring",
  "notification.module_type.budget": "Anggaran",
  "notification.module_type.transaction": "Transaksi",
  "notification.module_type.payment": "Pembayaran",
  "notification.module_type.budget_detail": "Detail Anggaran",
  "notification.module_type.approval_log": "Log Persetujuan",

  "approval_log.module_type.budget": "Anggaran",
  "approval_log.module_type.transaction": "Transaksi",
  "approval_log.module_type.purchase_order": "Transaksi PO",
  "approval_log.module_type.payment": "Pembayaran",
  "approval_log.module_type.budget_detail": "Detail Anggaran",
  "approval_log.action.submit": "Diajukan",
  "approval_log.action.approve": "Disetujui",
  "approval_log.action.process": "Diproses",
  "approval_log.action.revise": "Butuh Direvisi",
  "approval_log.action.reject": "Ditolak",
  "approval_log.level.user": "Staf",
  "approval_log.level.manager": "Manajer",
  "approval_log.level.director": "Direktur",

  "attachment.module_type.budget": "Anggaran",
  "attachment.module_type.transaction": "Transaksi",
  "attachment.module_type.payment": "Pembayaran",
  "attachment.module_type.budget_detail": "Detail Anggaran",
  "attachment.type.image": "Gambar",
  "attachment.type.pdf": "PDF",

  "user_bank.type.personal": "Pribadi",
  "user_bank.type.company": "Perusahaan"
}
